@charset "UTF-8";
/* CSS Document */

body { color: #a99892; }
p { font-size: 15px; }
.legal p small { font-size: .8em; }
.puce { margin-top: 30px; margin-bottom: 20px; }
.bulles { margin-top: 20px; }
.social { margin-top: 20px; }
.social a:hover { text-decoration: none; }

@media only screen and (min-width:768px) and (max-width:992px) {
    .logo img { zoom: .85; }
}
@media only screen and (min-width:740px) and (max-width:767px) {
    .logo img { zoom: .75; }
}
@media only screen and (min-width:420px) and (max-width:739px) {
    .logo img { zoom: .92; }
	#logo_bas, .code_barre_haut { display: none; }
}
@media only screen and (max-width:419px) {
    .logo img { zoom: .75; }
	#logo_bas, .code_barre_haut { display: none; }
}